/* Use this CSS file to override theme CSS rules */

@media (min-width : 1100px) and (max-width : 1400px) {
    .view-events-list h2,
    .view-venue-events h2 {
        font-size: 30px;
    }
}

@media (max-width : 1099px) {
    .view-events-list h2,
    .view-venue-events h2 {
        font-size: 24px;
    }
}

.view-taxonomy-term .with-image, .view-feed .with-image, .view-events-list .with-image, .view-events-tomorrow .with-image, .view-venue-events .with-image, .view-events-today .with-image, .view-events-next-week .with-image, .view-events-this-week .with-image, .view-events-custom-range .with-image, .view-archive .with-image {
    margin: auto;
}

.event-image .image-preview {
    margin-bottom: 0;
}

.event-image .image-listing-items {
    margin-bottom: 0;
    margin-top: 10px;
}

.event-image .event-video {
    padding: 0;
}

.event-image .image-listing-item {
    margin: 0;
    margin-right: 2.77%;
}
/*Event list. Center buttons in mobile*/
/*(min-width : 540px) and*/
/*@media (max-width : 997px) {
    .event-buttons {
        text-align: center;
    }
}*/

.field--entity-reference-target-type-taxonomy-term ul.links li a {
    font-size: 15px;
}

.block-tweets {
    clear: left;
}

.tweets {
    list-style-type: none;
    padding-left: 0px;
    font-size: 14.4px;
}

@media (max-width: 544px) {
    .venue_logo_text,
    .venue_logo {
        position: relative;
        background-color: #000;
        width: 100%;
        padding: 5px;
    }

    .venue_logo_text {
        font-size: 30px;
    }

    .venue_logo {
        max-width: 300px;
        display: block;
    }

    div.sf-accordion-toggle.sf-style-black a {
        margin-top: 1px;
    }

    .main_image_container {
        margin-bottom: 1px;
        background-color: #000;
    }
}

@media (max-width: 600px) {
    #block-dropdownlanguageselector {
        float: right;
        margin-top: 18px;
    }
}

@media (max-width: 544px) {

    .logo {
        margin: 15px 15px 5px 0;
    }

    #block-secondarymenu-2 {
        padding: 0 5px !important;
    }
}

@media (max-width: 420px) {
    #pre-header ul.menu li a {
        color: #808080 !important;
        font-size: 16px !important;
    }
}

@media (max-width: 330px) {
    #pre-header ul.menu li a {
        font-size: 14px !important;
    }
}

/*Ipad "Kaikki tapahtumat" fix*/
@media (min-width:767px) and ( max-width: 768px) {

    #header-top-inside .col-xs-12.col-sm-4 {
        display: none;
    }

    #header-top-inside .col-xs-12.col-sm-8.col-lg-6.col-lg-offset-2 {
        width: 100%;
    }
}

/*Dropdown menu*/
#pre-header .sf-menu > li.sfHover > a {
    background-color: #f9f9f9;
}

#pre-header .sf-menu ul {
    background-color: #f9f9f9;
}

/*Kaikki tapahtumat button*/
#header-top .sf-menu > li.sfHover > a {
    background-color: #000;
}

/*Calendar*/

.ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: left;
    font-family: "Interstate Reg";
    text-transform: uppercase;
    text-align: center;
}

.ui-datepicker .ui-corner-all,
.ui-datepicker .ui-corner-bottom,
.ui-datepicker .ui-corner-right,
.ui-datepicker .ui-corner-br {
    border: none;
}

.ui-datepicker .ui-widget-header {
    color: #3f3f3f;
    font-weight: bold;
    font-family: "Interstate Reg";
    text-transform: uppercase;
    background: none;
    border: none;
}

.ui-corner-all {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #f9f9f9;
    border-top: none;
}

table th {
    background-color: #f9f9f9;
    color: #3f3f3f;
    font-family: "Interstate Reg";
    font-size: 15px;
    text-transform: uppercase;
    border: 0px solid #fff;
}

.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: .5em;
    text-align: right;
    text-decoration: none;
    font-family: "Interstate Reg";
    font-size: 16px;
}

.ui-datepicker .ui-state-default {
    border: 1px solid #d3d3d3;
    background: none;
    border: none;
}

    .ui-datepicker .ui-state-default.ui-state-highlight,
    .ui-datepicker .ui-state-default.ui-state-hover,
    .ui-datepicker .ui-datepicker-next-hover,
    .ui-datepicker .ui-datepicker-prev-hover {
        background: #d9d9d9;
    }

.ui-datepicker td a {
    text-align: center;
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
}

.ui-widget-header .ui-icon {
    background-image: none;
}

.ui-icon, .ui-widget-content .ui-icon {
}

.ui-state-default.ui-state-hover {
}

.ui-datepicker .ui-datepicker-prev-hover {
    left: 2px;
    top: 2px;
}

.ui-datepicker .ui-datepicker-next-hover {
    right: 2px;
    top: 2px;
}

a.ui-datepicker-next {
    font: normal normal normal 14px/1 FontAwesome;
    width: 30px !important;
    height: 33px !important;
}

    a.ui-datepicker-next:hover {
        text-decoration: none;
        -moz-transition: none;
        -o-transition: none;
        -webkit-transition: none;
        transition: none;
    }

    a.ui-datepicker-next::before {
        content: "\f054";
        top: 10px;
        position: absolute;
        left: 11px;
    }

a.ui-datepicker-prev {
    font: normal normal normal 14px/1 FontAwesome;
    width: 30px !important;
    height: 33px !important;
}

    a.ui-datepicker-prev:hover {
        text-decoration: none;
    }

    a.ui-datepicker-prev::before {
        content: "\f053";
        top: 10px;
        position: absolute;
        left: 11px;
    }

/*elements border*/
.view-events-list .views-row,
.view-venue-events .views-row {
    border-bottom: 0;
}

    .view-taxonomy-term .views-row, .view-feed .views-row, .view-events-list .views-row .row, .view-events-tomorrow .views-row, .view-events-today .views-row,
    .view-events-next-week .views-row, .view-events-this-week .views-row,
    .view-events-custom-range .views-row, .view-archive .views-row,
    .view-events-list .views-row .row,
    .view-venue-events .views-row .row,
    #block-newsplus-content {
        border-bottom: 10px solid #f9f9f9;
    }
        /*Hide horizontal line*/
        #block-newsplus-content .palvelukarttaContainer {
            margin-bottom: -10px;
        }

@media (max-width: 991px) {
    .view-events-list .views-row,
    .view-venue-events .views-row,
    .view-taxonomy-term .views-row {
        padding-right: 0;
    }

        .view-events-list .views-row .row,
        .view-venue-events .views-row .row {
            /*padding-bottom: 15px;
            padding-top: 15px;*/
        }

        .view-events-list .views-row .image-popup,
        .view-venue-events .views-row .image-popup,
        .views-field-field-image .image-popup {
            margin-bottom: 10px;
        }
}


.some-right-column {
    max-width: 500px;
}

.ui-datepicker {
    z-index: 500 !important;
}

.venue-page-content {
    padding-top: 20px;
}

.event-video {
    padding: 0;
}

.youtube-container {
    margin-top: 10px;
    margin-bottom: 20px;
}
